/* .MuiPaginationItem-textPrimary.Mui-selected {
    color: #fff;
    background-color: #3f51b5;
}

.MuiPaginationItem-page.Mui-selected {
    background-color: rgba(0, 0, 0, 0.08);
}

.MuiPaginationItem-page {
    transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}

.MuiPaginationItem-root {
    color: rgba(0, 0, 0, 0.87);
    height: 32px;
    margin: 0 3px;
    padding: 0 6px;
    font-size: 0.875rem;
    min-width: 32px;
    box-sizing: border-box;
    text-align: center;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    line-height: 1.43;
    border-radius: 16px;
    letter-spacing: 0.01071em;
}

.button {
    display: flex;
    position: relative;
    top: 960px;
}

.MuiPaginationItem-textPrimary.Mui-selected:hover, .MuiPaginationItem-textPrimary.Mui-selected.Mui-focusVisible {
    background-color: #3f51b5;
}

.MuiPaginationItem-textPrimary.Mui-selected:hover, .MuiPaginationItem-textPrimary.Mui-selected.Mui-focusVisible {
    background-color: #303f9f;
}

.MuiPaginationItem-page.Mui-selected:hover, .MuiPaginationItem-page.Mui-selected.Mui-focusVisible {
    background-color: rgba(0, 0, 0, 0.08);
}

.MuiPaginationItem-page.Mui-selected:hover, .MuiPaginationItem-page.Mui-selected.Mui-focusVisible {
    background-color: rgba(0, 0, 0, 0.12);
}

.MuiTouchRipple-root {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    overflow: hidden;
    position: absolute;
    border-radius: inherit;
    pointer-events: none;
} */